<?php
/**
 * Return label read failed exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Return label read failed.
 */
class ReturnLabelReadFailedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Nie udało się odczytać etykiety zwrotnej.', 'dhl-polska' );
	}
}
